@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

.bg{
    background-color: #0E0F19;
    padding: 20px 0px;
}

.link{
    color: white !important;
    font-size: 16px;
    letter-spacing: 1px;
    margin-right: 40px;
    font-weight: 400;
    text-shadow: 1px 1px 1px white;
}

.link:hover{
    color: #F7B940 !important;
}

.started{
    background-color: #F7B940;
    padding: 12px 24px;
    font-size: 20px;
}


.cover{
    background-color: #0E0F19;
    padding: 90px 0px;
}

.cover-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.subtitle{
  font-weight: 600;  
  font-family:'Rajdhani' ,sans-serif;
}

.title{
    font-size: 65px;
    font-weight: 700;
    font-family:'Rajdhani' ,sans-serif;

}

.description{
    font-size: 18px;
    font-weight: 600;
    font-family:'Rajdhani' ,sans-serif;
}

.link-cover{
    margin-left: 40px;
    font-size: 20px;
    font-family:'Rajdhani' ,sans-serif;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 1px solid white;
    padding-bottom: 4px;

}

.about{
    padding: 90px 0px;
    background-color: #1a1f22;
}

.about-image {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.about-subtitle{
    font-weight: 400;
    font-size: 28px;
    font-family:'Rajdhani' ,sans-serif;
}

.about-title{
    font-size: 65px;
    font-weight: 700;
    font-family:'Rajdhani' ,sans-serif; 
    margin-top: 32px;
}

.about-desc{
    font-size: 16px;
    margin-top: 16px;
    font-family:'Rajdhani' ,sans-serif;
    color: #abc4cc;
}

.skills{
    background-color: #102a3c;
    padding :50px 0px ;
}

.section-subtitle{
    font-family:'Rajdhani' ,sans-serif;
    font-weight: 400;
    font-size: 28px;
}

.section-title{
    font-family:'Rajdhani' ,sans-serif;
    font-weight: 700;
    font-size: 45px;
    margin-top: 32;
}

.skills ul {
    padding-left: 0;
}

.skills ul li {
    list-style: none;
    padding: 10px 0;
    font-size: 18px;
    color: #cfd8dc; /* Light text color */
}

.skills ul li:before {
    content: "\2024";  /* Bullet character */
    color: #66bb6a;  /* Bullet color */
    font-size: 20px;
    margin-right: 10px;
}

.service{
    background-color: #1a1f22;
    padding: 80px 0px;
}

.item-1{
    border-right: 1px solid #F7B940;
    border-bottom: 1px solid #F7B940;
}

.item-3{
    border-bottom: 1px solid #F7B940;
}

.item-4{
    border-right: 1px solid #F7B940;
}

.service-item{
    transition: 0.3s;
}

.service-item:hover{
    background-color: #F7B940;
}

@media only screen and (max-width:600px){
    .service-item{
        border: none;
    }
} 

.counter{
    background-color: #102a3c;
    padding: 80px 0px;
}

.counter-number{
    font-size: 50px;
    font-family:'Rajdhani' ,sans-serif;
    font-weight: 700;
    margin-top: 24px;
   
}

.counter-text{
    font-size: 24px;
    font-family:'Rajdhani' ,sans-serif;
    font-weight: 500;
   
}

.contact{
    background-color: #1a1f22;
    padding: 80px 0px;
}

.contact-input{
    background-color: transparent;
}

.footer {
    background-color: #102a3c;
    padding: 20px 0;
}

.footer .lead {
    margin-bottom: 0;
}

.social-icons a {
    font-size: 24px;
    color: #ffffff;
    text-decoration: none;
    transition: color 0.3s;
}

.back-to-top {
    display: inline-block;
    margin-top: 10px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
}
